body {
	margin: 5px;
	margin-bottom:15px;
	background-color:#ffffff;
	font-family: Tahoma, arial, sans-serif;
	font-size: 11px;
	color: #333333;
	
	letter-spacing:0.0em;
	word-spacing:0.0em;
	line-height: 1.5;
	
}

form {
	margin:0px;
	padding:0px;
}

input.contactFormTextfield {
	border: 1px solid #999999;
	border-right: none;
	border-bottom: none;
	width: 320px;
}

textarea.contactFormTextarea {
	border: 1px solid #999999;
	border-right: none;
	border-bottom: none;
	width: 320px;
}

input.contactFormButton {
	background-color: #EBEBEB;
	border: 1px solid #999999;
	border-right: none;
	border-bottom: none;
}

div.site {
	width: 845px;
	background-image:url(../../img/site_bg.gif);
	background-repeat:repeat-y;
	border-bottom: 6px solid #DEE7EF;
	min-height:10px;
	float:left;
}

div.sitePrint {
	width: 649px;
	background-image:url(../../img/site_printbg.gif);
	background-repeat:repeat-y;
	border-bottom: 6px solid #DEE7EF;
	min-height:10px;
	float:left;
}

table.sitePrint {
	width: 649px;
	background-image:url(../../img/print_bg.jpg);
	background-repeat:repeat-y;
	
}

div.sssurl {
	padding-top: 10px;
	padding-bottom: 2px;
	padding-right: 14px;
	text-align:right;
	color: #FFFFFF;
	background-color:#678fc2;
}

div.sssurl a:link, div.sssurl a:active, div.sssurl a:focus, div.sssurl a:visited, div.sssurl a:hover{
	color: #FFFFFF;
	text-decoration:none;
}

div.head {
	background-image:url(../../img/head_2.gif);
	background-repeat:no-repeat;
	width: 845px;
	height: 92px;
	text-align:right;
}

div.headPrint {
	background-image:url(../../img/printhead.jpg);
	background-repeat:no-repeat;
	width: 649px;
	height: 92px;
	position:relative;
	text-align:right;
}

div.footPrint {
	background-image:url(../../img/printfoot.jpg);
	background-repeat:no-repeat;
	width: 649px;
	height: 70px;
	padding-left: 10px;
	padding-top: 10px;
	clear:both;
}


div.mainMenu {
	background-image:url(../../img/mainmenu_bg.gif);
	background-repeat:repeat-x;
	margin-left: 1px;
	margin-right: 9px;
	padding-left: 40px;
	height: 28px;
}

div.menuItem {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 8px;
	height: 20px;
	float:left;
	border-right: 1px solid #91B0C8;
}

div.menuItemActive {
	background-color: #e7edf5;
	color:inherit;
	height: 24px;
	float:left;
	left: -1px;
	padding-top: 4px;
	position:relative;
}

div.menuItemLeft {
	background-image:url(../../img/tab_left.gif);
	background-repeat:no-repeat;
	width:4px;
	height:24px;
	float:left;
}

div.menuItemContent {
	background-image:url(../../img/tab_bg.gif);
	background-repeat:repeat-x;
	padding:6px 4px 0px 4px;
	height:18px;
	float:left;
}

div.menuItemRight {
	background-image:url(../../img/tab_right.gif);
	background-repeat:no-repeat;
	width:4px;
	height:24px;
	float:left;
}

div.tools {
	background-image:url(../../img/ribbon.jpg);
	background-repeat:repeat-x;
	height: 101px;
	margin-left: 1px;
	margin-right: 9px;
	position:relative;

}


a.headnav:link, a.headnav:active, a.headnav:focus, a.headnav:visited, a.headnav:hover {
	font-size: 11px;
	font-weight:normal;
	color: #2A3465;
	text-decoration:none;
	background:none;
}

a.mainMenu:link, a.mainMenu:active, a.mainMenu:focus, a.mainMenu:visited, a.mainMenu:hover {
	font-size: 11px;
	font-weight:bold;
	color: #333333;
	text-decoration:none;
	background:none;
}

a.menuSubItem:link, a.menuSubItem:active, a.menuSubItem:focus, a.menuSubItem:visited {
	font-size: 10px;
	font-weight:normal;
	color: #333333;
	text-decoration:none;
	background:none;
}

a.menuSubItem:hover {
	text-decoration:underline;
}

a.toolbox:link, a.toolbox:active, a.toolbox:focus, a.toolbox:visited, a.toolbox:hover {
	font-size: 11px;
	font-weight:normal;
	color: #0c4a83;
	text-decoration:none;
	background:none;
}

a.toolbox:hover {
	text-decoration:underline;
}

input.fastsearch{
	border:1px solid #9DBCDA;
	margin: 6px 0px 0px 0px;
	padding:1px;
	width:285px;
	float:left;
	display:block;
}

input.fastsearchsubmit{
	margin-top:5px;
	display:block;
	float:right;
	width:81px;
	height:22px;
	border:none;
}

div.fastsearch{
	background-image:url(../../img/fastsearch_icon.gif);
	background-repeat:no-repeat;
	padding-left:38px;
	height:36px;
	width: 380px;
	padding-top:0px;
	left: 15px;
	top: 33px;
	position:absolute;
}

div.fastsearchdesc{
	height:15px;
	width: 290px;
	padding-top:0px;
	left: 18px;
	top: 70px;
	position:absolute;
	text-align:center;
}


div.tooltip{
	background-repeat:no-repeat;
	height:36px;
	padding-top:0px;
	top: 25px;
	position:absolute;
	font-size:10px; /* tooltip text*/
	line-height: 1.2;
}

div.tooltipdesc{
	height:15px;
	padding-top:0px;
	left: 18px;
	top: 70px;
	position:absolute;
	text-align:center;
}

div.ribbonMore{
	position:absolute;
	width:15px;
	height:14px;
	background-image:url(../../img/ribbonMoreInactive.gif);
	background-repeat:no-repeat;
}
div.ribbonMoreActive{
	position:absolute;
	width:15px;
	height:14px;
	background-image:url(../../img/ribbonMore.gif);
	background-repeat:no-repeat;
}

#ribbonFlag {
	display:none;
	position:absolute;
	width:292px;
	background-image:url(../../img/ribbonFlagBg.gif);
	background-repeat:repeat-x;
	background-color:#C9D9EF; 
	padding:3px; 
	border: 1px solid #5F9B60;
	font-size:11px;
	line-height:1.2;
	text-align:justify;
	color:#333333;
}

div.menu {
	width: 195px;
	/*padding-left: 7px;
	padding-right: 1px;*/
	clear:left;
	float:left;
	padding-bottom:5px;
}

div.menuMainItem {
	background-color: #F7F7F7;
	color:inherit;
	padding: 4px 2px 4px 6px;
	font-size: 10px;
	font-weight:bold;
	border-bottom: 1px solid #BDC6CE;
	margin-right:1px;
}

div.menuSubItem {
	background-image:url(../../img/menuItem.gif);
	background-repeat:no-repeat;
	background-position:9px 9px;
	background-color: #DFE1E8;
	color:inherit;
	padding: 4px 2px 4px 20px;
	font-size: 10px;
	border-bottom: 1px solid #BDC6CE;
	margin-right:1px;
}

div.menuSubItem:hover {
	background-color:#F4F6F7;
}

div.menuSubItemActive {
	background-image:url(../../img/menuItem.gif);
	background-repeat:no-repeat;
	background-position:9px 9px;
/*	background-color: #adccae;*/
	background-color: #F7F7F7;
	color:inherit;
	margin-right:1px;
	padding: 4px 2px 4px 20px;
	border-bottom: 1px solid #BDC6CE;
	font-size: 10px;
}

div.content {
	width: 650px;
	float:left;
}

div.location {
	background-color: #adccae;
	color:inherit;
	padding: 4px 2px 3px 6px;
	border-bottom: 1px solid #5c995d;
}

div.printlocation{
	width:639px;
	background-color: #adccae;
	color:#333333;
	padding: 4px 2px 3px 6px;
	border-bottom: 1px solid #5c995d;
	position:absolute;
	top: 65px;
	left:1px;
}

div.foot {
	clear:left;
	background-color:#EFEFF7;
	width: 840px;
	border-top:1px solid white;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}

div.imageFoot {
	clear:left;
	width: 521px;
	background-color:#EFEFF7;
	margin-top:1px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
/*	margin-top: 5px;
	padding-left: 10px;
	padding-top: 10px;
	margin-top: 10px;*/
	/*background-image:url(../../img/imagefoot.jpg);
	background-repeat:no-repeat;*/
	text-align:left;
	/*position:relative;*/
}

div.relatedLinks {
	/*position:absolute;
	top: 10px;
	left: 15px;*/
}

div.copyright {
	padding-top: 6px;
	padding-left: 6px;
	/*position:absolute;
	top: 32px;
	left: 15px;*/
	clear:left;
	line-height: 16px;
}

div.threeContent{
	background-image:url(../../img/threeBg.gif);
	background-repeat:repeat-y;
	background-position:5px 0px;
}


div.threeContent div.head{
	background-image:url(../../img/threeHead.gif);
	background-repeat:no-repeat;
	background-color:#ffffff;
	width:438px;
	height:4px;
	margin:0px;
	padding:0px;
}

div.threeContent div.foot{
	background-image:url(../../img/threeFoot.gif);
	background-repeat:no-repeat;
	background-color:#ffffff;
	height:5px;
	width:438px;
	margin:0px;
	padding:0px;
	border:none;
}